@font-face {
    font-family: 'lucida';
    src: url('/Style%20Library/GFIBOT/Fonts/lucida-grande/LucidGrande.ttf');
    src: url('/Style%20Library/GFIBOT/Fonts/lucida-grande/LucidGrandeBold.ttf');
    src: url('/Style%20Library/GFIBOT/Fonts/lucida-grande/LucidGrande.ttf#iefix') format('embedded-opentype'),
        url('/Style%20Library/GFIBOT/Fonts/lucida-grande/LucidGrande.ttf') format('woff2'),
        url('/Style%20Library/GFIBOT/Fonts/lucida-grande/LucidGrande.ttf') format('woff'),
        url('/Style%20Library/GFIBOT/Fonts/lucida-grande/LucidGrande.ttf') format('truetype'),
        url('/Style%20Library/GFIBOT/Fonts/lucida-grande/LucidGrande.ttf.svg#Gotham') format('svg');
    font-weight: normal;
    font-style: normal;
}



/* PARA DEMO */

html {
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 0
}

body {
    background-size: cover;
    height: 100%;
    width: 100%;
    margin: 0;
    font-family: Arial;
    font-weight: normal;

}

/* FIM PARA DEMO */


.tooltipchatbot .tooltipchatbottext {
    font-family: Arial;
    width: 15%;
    background-color: #ced0b8;
    color: #333;
    text-align: center;
    border-radius: 10px;
    padding: 5px 0;
    position: fixed;
    z-index: 1;
    bottom: 80px;
    right: 10px;
    padding: 10px;
}

.tooltipchatbot .tooltipchatbottext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: 34%;
    border-width: 5px;
    border-style: solid;
    border-color: #ced0b8 transparent transparent transparent;
}



.floatDiv nobr {
    font-size: 14px;
}

.ms-WPBody A:link,
.ms-WPBody A:visited {
    font-size: 16px;
    color: #003399;
    text-decoration: none;
}

.floatDiv li {
    color: #333;
    font-size: 16px;
    line-height: 18px;
}

.floatDiv tr,
td,
a,
div {
    color: #333;
}

.floatDiv .css-1u2sw9k,
[data-css-1u2sw9k] {

    font-family: Arial;
    font-weight: 500;

}


.floatDiv .ac-pushButton.style-default {
    /* background-color: #6eab24 !important; */
    color: #FFFFFF !important;
    border: 2px solid;
    border-color: #6eab24;
    border-radius: 2px;
    font-weight: bold;
}

.floatDiv .webchat__row.message {

    font-family: Arial;
    text-align: left;
    font-size: 15px;
    font-weight: normal;
}

.floatDiv .webchat__row span {
    color: #333;
    font-size: 11px;
}


.floatDiv .talk-ball {
    position: absolute;
    left: 37px;
    top: 9px;
}

.floatDiv .toggleBtn {
    background-size: cover;
    background-image: url(img/bot2.png);
    position: fixed;
    right: 10px;
    bottom: 10px;
    width: 75px;
    height: 75px;
    background-color: #ced0b8;
    padding-left: 12px;
    box-shadow: 0 3px 4px -1px rgba(110, 171, 36, 0.6);
}

.floatDiv .toggleBtn:hover {
    cursor: pointer;

}

.floatDiv .btn_bot_img {
    width: 50px;
    height: 50px;
}

.floatDiv .btn-outline-dark:hover {
    color: #fff;
}

.floatDiv .webcharteBorder #botWelcome {
    background: white;
    position: relative;
    padding: 20px;
    width: 320px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;

}


.floatDiv #closeIcon {
    width: 15px;
    position: absolute;
    top: 12px;
    right: 19px;
}

.floatDiv #closeIcon:hover {
    cursor: pointer;
}

.floatDiv #maximizeIcon {
    width: 15px;
    position: absolute;
    top: 7px;
    right: 28px;
}

.floatDiv #maximizeIcon:hover {
    cursor: pointer;
}

.floatDiv #minimizeIcon {
    width: 15px;
    position: absolute;
    top: 12px;
    right: 48px;
}

.floatDiv #minimizeIcon:hover {
    cursor: pointer;
}

.floatDiv .webchatBorder {
    background-color: #6eab24;
    position: fixed;
    bottom: 10px;
    right: 10px;
    box-shadow: 0px 2px 20px rgba(0, 0, 0, 0.2);
    max-width: 392px;
    height: 470px
        /* calc(100% - 422px) */
    ;
    z-index: 9999;

}

.floatDiv .webcharteBorder .webchat__row {
    color: #FFFFFF;
    border-radius: 10px 10px 10px 0px !important;

}


.floatDiv #botname {
    width: 100%;
    height: 25px;
    position: absolute;
    z-index: 10000;
    top: 0;
    left: 0;
    background-color: #ff0000;
    color: #222222;
    vertical-align: central;
    text-align: left;
}

.floatDiv .ac-pushButton.style-default {

    background-color: #6eab24 !important;
    color: #FFFFFF !important;
    border: 2px solid;
    border-color: #6eab24;
    border-radius: 2px;
    font-weight: bold;
}

.floatDiv .ac-pushButton.style-default:hover {

    background-color: #6eab24;
    border-color: #6eab24;
    border-radius: 2px;
    color: #fff;
}

.floatDiv #showBotButton {
    margin-top: 10px;
    cursor: pointer;
}

.floatDiv #activeUser {
    margin-top: 10px;
}

.floatDiv .ac-pushButton {
    cursor: pointer;
}

.floatDiv h3 {
    font-size: 24px;

}

.floatDiv h4 {
    font-size: 18px;

}

.floatDiv #botWelcome {
    width: 100%;
    height: 100%;
    box-shadow: none;
}

.floatDiv #welcomeBorder {
    padding-top: 25px;
}

.floatDiv #webchat {
    width: 100%;
    margin: 0px;
    height: calc(100% - 36px);
}

.floatDiv .open {
    position: relative;
    bottom: 56px;
    left: 242px;
}

.floatDiv .hide-small-screens {
    display: none;
}

.floatDiv #welcomelogo {
    max-width: 100%;
    height: auto;
}

.floatDiv .webcharteBorder div.button1 {
    display: inline-block;
    padding: 0.35em 1.2em;
    border: 0.1em solid var(--col-brand);
    margin: 0 0.3em 0.3em 0;
    border-radius: 0.12em;
    box-sizing: border-box;
    text-decoration: none;
    font-weight: 300;
    color: var(--col-brand);
    text-align: center;
    transition: all 0.2s;
    font-size: 16px;
    border-radius: 5px;
}

.floatDiv div.button1:hover {
    color: #6eab24;
    background-color: var(--col-brand);
}

.floatDiv .select1 {
    font-size: 16px;
    width: 256px;
    margin: 0 0.3em 0.3em 0;
    padding: 0.35em 1.2em;
    border: 0.1em solid var(--col-brand);
    color: var(--col-brand);
    border-radius: 8px;
}

.floatDiv .select1:hover {
    color: #6eab24;
    background-color: var(--col-brand);
}

.floatDiv #welcomeBorder {
    height: 100%;
    background-color: var(--col-brand);
    max-width: 512px;
    padding-top: 150px;
    margin-left: auto;
    margin-right: auto;
}

.floatDiv #BotName2 {
    margin: 0;
    text-align: left;
    color: #FFFFFF;
    line-height: 40px;
    font-size: 14px;
    text-align: center;
    font-weight: 600;
    margin: 0;
    text-align: left;
    color: #FFFFFF;
    line-height: 40px;
    font-size: 14px;
    text-align: center;
    font-weight: 600;
    font-family: arial;
}

.floatDiv h4.botname_bar {
    color: #fff;
    font-size: 14px;
    position: relative;
    bottom: 10px;
    left: -5px;
    right: 10px;
    text-align: center;
    vertical-align: middle;
}

.floatDiv .baloon-chat {

    color: #6eab24;
    font-size: 14px;
    position: relative;
    bottom: 7px;
    left: 20px;


}

.floatDiv .content,
.floatDiv .message .bubble,
.floatDiv .typing,
.floatDiv .typing>div,
.floatDiv .typing>div>div {
    overflow: visible !important;
}

.floatDiv .message .bubble,
.floatDiv .typing div:not(.filler) {
    position: relative;
}

.floatDiv .message .bubble::before,
.floatDiv .message .bubble::after,
.floatDiv .typing div:not(.filler) div::before,
.floatDiv .typing div:not(.filler) div::after {
    /*content: ' ';
	position: absolute;
	left: -10px;
	top: -2px;
	width: 0; 
	height: 0; 
	/*border-top: 10px solid transparent;
	border-bottom: 20px solid transparent; 
    
	border-right:20px solid #FFFFFF;
}

.message .bubble::after,
.typing div:not(.filler) div::after {
	/*border-top-width: 8px;
	border-bottom-width: 8px; 
	border-right: 8px solid #F4F4F4;
	top: 12px;
	left: -8px;
}

.message .bubble.from-user::before,
.message .bubble.from-user::after {
	left: 33px;
	right: -10px;
	top: -2px;
	/*border-top: 10px solid transparent;
	border-bottom: 20px solid transparent; 
	border-right: 0;
	border-left:20px solid #0160FF;
    
}

.message .bubble.from-user::after {
	/*left: auto;
	right: -8px;
	
	border-top-width: 8px;
	border-bottom-width: 8px; 
	border-left: 8px solid #F4F4F4;*/
}

.floatDiv .typing div:not(.filler):first-child {
    padding-bottom: 10px;
    min-height: 40px;
    border-radius: 5px;
    position: relative;
    background: #F4F4F4;
    background-image: url(/Style%20Library/GFIBOT/img/loading.gif);
    background-repeat: no-repeat;
    background-position-y: -3px;
    background-position-x: 5px;

}

.css-ig9ynv,
[data-css-ig9ynv] {
    width: 60px;
    padding-top: 10px;
}

.floatDiv .typing>div>div {
    border: 2px solid #F4F4F4;
}

.floatDiv .typing>div:not(.filler) {
    box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.2);
}

.floatDiv .floatDiv button:hover,
.floatDiv .floatDiv button:focus {
    outline: none !important;
    box-shadow: none !important;
}

.floatDiv input[type="text"] {

    font-size: 14px;
    position: relative;
    left: 10px;
    font-family: Arial;
}

.floatDiv .ac-pushButton.style-default {
    background-color: #6eab24 !important;
    color: #FFFFFF !important;
    border: 2px solid;
    border-color: #6eab24;
    border-radius: 2px;
    font-weight: bold;
}

.floatDiv .ac-pushButton.style-default div {
    color: #fff;
    font-size: 16px;
    font-family: Arial !important;
}

.floatDiv .webchatBorder p {
    font-size: 16px !important;
    font-family: Arial !important;
    margin: 3px;
    text-align: left;
    line-height: 18px;
    white-space: normal;
}

.floatDiv .ac-input>div {
    align-items: start !important;
}

.floatDiv .ac-input>div input {
    margin-top: 2px !important;
}

.floatDiv .webchatBorder .ac-input p {
    padding-bottom: 10px;
    ;
}

.floatDiv .webchat__bubble__content {
    background: rgb(110, 171, 36);
    border-color: rgb(110, 171, 36);
    border-radius: 10px 10px 0px !important;
    border-style: solid;
    border-width: 2px;
    color: #fff;
    font-size: 16px;
}

.floatDiv .webchat__carousel-filmstrip__status span {
    color: #292929 !important;
    font-size: 11.2px;
    font-family: Arial !important;
}

.floatDiv .webchatBorder .webchat__send-box-text-box .webchat__send-box-text-box__input {
    font-size: 14px;
    position: relative;
    left: 18px;
    font-family: Arial;
}

.floatDiv .css-l6p8iy>button:not(:disabled),
[data-css-l6p8iy]>button:not(:disabled) {
    border: #6eab24;
}

.floatDiv .css-9zrqt2:not(.from-user),
[data-css-9zrqt2]:not(.from-user) {
    border-radius: 10px 10px 10px 0px !important;
}

.floatDiv .ac-container {
    min-width: 100% !important;
    /*   para ficar a 100% na janela
      width: 100%;
    margin-right: -40px; */
}

.floatDiv .css-9zrqt2:not(.from-user),
[data-css-9zrqt2]:not(.from-user) {
    border: 0;
}

.floatDiv .ac-textBlock {
    margin-bottom: 0;
    padding-right: 1px;
}

.floatDiv .css-g380pv>.content>.webchat__row>.bubble,
.floatDiv [data-css-g380pv]>.content>.webchat__row>.bubble,
.floatDiv .css-g380pv>.content>.webchat__row>.timestamp,
.floatDiv [data-css-g380pv]>.content>.webchat__row>.timestamp {
    max-width: 320px;
}

.disabledButton {
    background-color: #eeeeee !important;
    color: #c3c3c3 !important;
    border-color: #c3c3c3 !important;
}

.disabledButton div {
    color: #c3c3c3 !important;
}


@media screen and (min-width: 768px) and (max-width: 1100px) {

    .tooltipchatbot .tooltipchatbottext {
        width: 27%;
    }
}

@media screen and (max-width: 767px) {

    .floatDiv .webchatBorder {
        position: fixed;
        bottom: 10px;
        right: 10px;
        box-shadow: 0px 2px 20px rgba(0, 0, 0, 0.2);
        width: 100%;
        height: 470px
            /*calc(100% - 130px)*/
        ;
    }

    .tooltipchatbot .tooltipchatbottext {
        width: 55%;
    }
}


@media screen and (max-width: 600px) {

    .floatDiv .webchatBorder {
        position: fixed;
        bottom: 0px;
        right: 0px;
        box-shadow: 0px 2px 20px rgba(0, 0, 0, 0.2);
        max-width: 100% !important;
        height: 100%;
    }


}

@media screen and (max-height: 500px) {

    .floatDiv .webchatBorder {
        position: fixed;
        bottom: 0px;
        right: 0px;
        box-shadow: 0px 2px 20px rgba(0, 0, 0, 0.2);
        width: 100%;
        height: 100%
            /* calc(100% - 121px) */
        ;

    }
}